
/* Algemeen */
body {
	background:url('http://app.clubappie.nl/splashscreen.php?clubid=28');
	background-size:cover;
	background-position:center;	
	background-color:#000;
}
a {
	color:#002896;
}
.home {
	background-image: url('http://parkslopechiropractor.com/images/slider_images/grass.JPG');
	background-position:center;
	background-size:cover;
}
.homelayer {
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.35);
}
#homebottom {
	display:none;
	background:#fff !important;
}
.nieuwsdetail {
	background:#fff;
	color:#FF3333;
	max-width:100%;
}
.nieuwsdetail img, .nieuwsdetail table, .nieuwsdetail input {
	max-width:100% !important;
	height:auto;
}
.nieuwsdetail h1 {
	font-size:24px;
	font-weight:bold;
	margin-bottom:10px;
	color:#002896;
}
.nieuwsdetail h2 {
	font-style:italic;
	font-size:14px;	
	line-height:18px;
	margin-bottom:10px;
}
.nieuwsdetail p {
	font-size:15px;	
	line-height:20px;
}
.nieuwsdetail a {
	color:#002896;	
}
/* Buttons */

/* line 50, ../themes/stylesheets/sencha-touch/default/_mixins.scss */
.x-button.x-button-round {
  background: #002896 url('images/toolbar.png');
  border-radius:8px;
}

/* line 50, ../themes/stylesheets/sencha-touch/default/_mixins.scss */
.x-toolbar .x-button.x-button-pressing, .x-toolbar .x-button.x-button-pressing:after, .x-toolbar .x-button.x-button-pressed, .x-toolbar .x-button.x-button-pressed:after, .x-toolbar .x-button.x-button-active, .x-toolbar .x-button.x-button-active:after {
  background: #002896 url('images/toolbar.png') left -10px !important;
}

.x-button-back, .x-button-back:after  { 
  background:#002896 url('images/toolbar.png') !important;
}

/* Toolbar */

.x-toolbar-dark {
  background: url('images/toolbar.png') repeat-x top #FFFFFF;
  border-color: black;
}
.x-toolbar-dark .x-title {
  color: #0D0DFF;
  text-shadow: rgba(0, 0, 0, 0.2) 0 -0.08em 0;
}

/* Lists */

.x-list-normal .x-list-header-wrap .x-item-header, .x-list-normal .x-list-header {
  background-image: none;
  background: #c1c1c1 url('images/toolbar.png');
  color: #3e3e3e;
  text-shadow: rgba(255, 255, 255, 0.25) 0 0.08em 0;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  font-weight: bold;
  font-size: 14px;
  padding: 0.2em 1.02em;
  text-shadow: rgba(255, 255, 255, 0.25) 0 0.08em 0;
}

/* Tabs */

/* line 255, ../themes/stylesheets/sencha-touch/default/widgets/_tabs.scss */
.x-tabbar-dark {
  background-image: none;
  background: url('images/toolbar.png') repeat-x top #002896;
  border-top-color: #002896;
  border-bottom-color: #002896;
}
/* line 260, ../themes/stylesheets/sencha-touch/default/widgets/_tabs.scss */
.x-tabbar-dark .x-tab {
  color: #fff;
  border-bottom: 1px solid transparent;
}
/* line 265, ../themes/stylesheets/sencha-touch/default/widgets/_tabs.scss */
.x-tabbar-dark .x-tab-active {
  color: white;
  border-bottom: 0 !important;
}
.x-tabbar-dark.x-docked-top .x-tab-active {
	background:#FF3333 !important;
	color:#fff !important;
}
/* line 270, ../themes/stylesheets/sencha-touch/default/widgets/_tabs.scss */
.x-tabbar-dark .x-tab-pressed {
  color: white;
}

/* line 277, ../themes/stylesheets/sencha-touch/default/widgets/_tabs.scss */
.x-tabbar-dark.x-docked-bottom .x-tab {
  text-shadow: rgba(0, 0, 0, 0.5) 0 -0.08em 0;
}
/* line 279, ../themes/stylesheets/sencha-touch/default/widgets/_tabs.scss */
.x-tabbar-dark.x-docked-bottom .x-tab .x-button-icon {
  background: #efefef url('images/toolbar.png');
}
/* line 284, ../themes/stylesheets/sencha-touch/default/widgets/_tabs.scss */
.x-tabbar-dark.x-docked-bottom .x-tab-active {
  background-image: none;
  background-color: rgba(0,0,0,0.25);
  text-shadow: rgba(0, 0, 0, 0.5) 0 -0.08em 0;
  -webkit-box-shadow: #fff 0 0 0 inset;
  box-shadow: #fff 0 0 0 inset;
}
/* line 292, ../themes/stylesheets/sencha-touch/default/widgets/_tabs.scss */
.x-tabbar-dark.x-docked-bottom .x-tab-active .x-button-icon {
  background: #efefef url('images/toolbar.png');
}

.x-list .x-list-item .x-dock-horizontal {
  background-color: #fff;
  font-size:15px;
  min-height:100% !important;
  padding:5px 0px;
}

.x-list-item-body {
  min-height:20px;
  padding: 0.65em 0.8em;
}

.x-list .x-list-item.x-item-selected .x-dock-horizontal {
  background-image: none;
  background-color: #002896;
  background-image: url('images/toolbar.png') repeat-x;
  border:0;
  color: white;
  text-shadow: rgba(0, 0, 0, 0.5) 0 -0.08em 0;
}

/* Icons */

.x-tab .x-button-icon.nieuws,
.x-button .x-button-icon.x-icon-mask.nieuws {
  -webkit-mask-image: url('images/icons/Nieuws.png');
  mask-image: url('images/icons/Nieuws.png');
}

.x-tab .x-button-icon.twitter,
.x-button .x-button-icon.x-icon-mask.twitter {
  -webkit-mask-image: url('images/icons/Twitter.png');
}

.x-tab .x-button-icon.programma,
.x-button .x-button-icon.x-icon-mask.programma {
  -webkit-mask-box-image: url('images/icons/Wedstrijden.png');
}

.x-button-icon {
	background:#FFFFFF !important;	
}

.x-button-icon-home {
-webkit-mask-size: 38px;
width: 38px;
height: 38px;
display: block;
margin: 0 auto;
position: relative;
background:#fff;
}

.x-tab .x-button-icon.teams,
.x-button .x-button-icon.x-icon-mask.teams {
  -webkit-mask-image: url('images/icons/Teams.png');
}

.x-tab .x-button-icon.uitslagen,
.x-button .x-button-icon.x-icon-mask.uitslagen {
  -webkit-mask-image: url('images/icons/Uitslagen.png');
}

.x-tab .x-button-icon.fotos,
.x-button .x-button-icon.x-icon-mask.fotos {
  -webkit-mask-image: url('images/icons/Fotos.png');
}

.x-tab .x-button-icon.contact,
.x-button .x-button-icon.x-icon-mask.contact {
  -webkit-mask-image: url('images/icons/Contact.png');
}

.x-tab .x-button-icon.sponsors,
.x-button .x-button-icon.x-icon-mask.sponsors {
  -webkit-mask-image: url('images/icons/Sponsors.png');
}

.x-tab .x-button-icon.fotos,
.x-button .x-button-icon.x-icon-mask.fotos {
  -webkit-mask-image: url('images/icons/Fotos.png');
}

.x-tab .x-button-icon.afgelastingen,
.x-button .x-button-icon.x-icon-mask.afgelastingen {
  -webkit-mask-image: url('images/icons/Afgelastingen.png');
}

.twitterphoto {
	border-radius:5px;float:left;margin-right:5%;border:1px solid #c1c1c1;
	max-width:20%;
}
.twittertext {
	float:left;
	width:75%;
}